Guide pour les Appareils

Retourner à toutes les applications

THE LEGO® MOVIE 2™ Movie Maker app

La manière la plus simple pour savoir si votre appareil fonctionne avec The LEGO® MOVIE 2™ Movie Maker est de trouver et de télécharger l’application sur l’App Store d’Apple, l’Amazon appstore ou le store Google Play. Les appareils pouvant télécharger et installer l’application depuis des app stores officiels fonctionneront très probablement avec nos produits.

De par le grand nombre de différents modèles, variantes et différents types de paramètres d’usine sur les appareils disponibles, nous ne pouvons assurer que la compatibilité des appareils que nous avons testé en interne. Si votre appareil ne trouve pas ou ne télécharge pas une application LEGO spécifique d’un app store officiel, cela veut dire que votre appareil n’est pas compatible avec notre produit.

  • Appareils iOS
  • Appareils Android
  • Compatibilité iOS

    Système d’exploitation

    • Nécessite iOS 9.3 ou une version ultérieure

    Afin de savoir avec quel système d’exploitation iOS votre appareil Apple fonctionne, suivez ce petit guide :

    1. Ouvrez les paramètres
    2. Descendez jusqu’à l’icône “Général” (icône en forme de rouage)
    3. Sélectionnez “À propos”
    4. La version de l’OS de votre appareil sera indiquée en deuxième ligne, à côté de “Version du logiciel”.
  • Compatibilité Android

    Système d’exploitation

    • Android 4.4 (KitKat API 19) ou version ultérieure

    Afin de savoir le nom exact de votre appareil et avec quel système d’exploitation Android il fonctionne, suivez ce petit guide :

    1. Glisser du haut vers le bas et ouvrez les paramètres (l’icône avec les rouages)
    2. Descendez jusqu’en bas, à la ligne “À propos du téléphone”. Dépendant de votre appareil, vous pourrez soit voir la version d’Android soit vous devrez suivre la prochaine étape.
    3. Cliquez sur “Informations sur le logiciel”
    4. La version de l’OS de votre appareil sera indiquée à côté de “Version Android”.